CVE-2019-0170

Buffer overflow in subsystem in Intel(R) DAL before version 12.0.35 may allow a privileged user to potentially enable escalation of privilege via local access.

Published : 2019-05-17 16:29 Updated : 2019-06-20 17:15

4.6
CVSS Score More info
Score 4.6 / 10
4.6
Vendor Product Version URI
Intel Converged Security Management Engine Firmware - cpe:/a:intel:converged_security_management_engine_firmware:-
Intel Converged Security Management Engine Firmware 12.0.5 cpe:/a:intel:converged_security_management_engine_firmware:12.0.5
  1. Intel (1) Search CVE
    1. Converged Security Management Engine Firmware (2) Search CVE
      1. -
      2. 12.0.5

CWE

ID Name Description Links
CWE-119 Improper Restriction of Operations within the Bounds of a Memory Buffer The software performs operations on a memory buffer, but it can read from or write to a memory location that is outside of the intended boundary of the buffer. CVE

History of changes

Date Event
2019-06-20 17:15
2019-05-20 18:20
2019-05-17 16:29

New CVE